/* Quilt Fixes */
article.type-quilt h6.quilthide, .blog-archive article.type-quilt h6 {
	display:none !important;
}

.blog-archive article.type-quilt .entry-image img {
    max-width: 325px !important;
}

.blog-archive article.type-quilt #block-views-view-more-block {
	display:none;
}

.blog-archive article.type-quilt .swp_social_panel {
	display:none;
}

/* HEADER */
.nav>li.html {
    font-size: inherit !important;
}

@media (min-width: 850px) {
    .nav-divided>li {
        margin: 1em .7em 0 .7em !important;
    }
}

/* SPECIFIC FIXES/OVERRIDES */
.overlay-tools a{
    color:#FFF!important
}
.box-image>a, .box-image>div>a{
    color:white!important
}
.woocommerce-mini-cart__buttons .button.wc-forward { /* view cart button in header dropdown */
    background-color: #4C1036 !important;
    color: #fff !important;
}

.woocommerce-mini-cart__buttons .button.checkout.wc-forward { /* checkout button in header dropdown */
    background-color: #4D61B5 !important;
    color: #fff !important;
}
.is-uppercase, .uppercase { /* flatsome assigns some headers uppercase automatically, removing */
    text-transform: none !important;
}
.nav-dropdown a:hover { /* override global styles for top menu link hovering */
    color: #4C1036 !important
}
.swp_social_panel a { /* override link color change for social share buttons */
    color: #fff !important
}
.swp_social_panel a:hover { /* override link color change for social share buttons */
    color: #fff !important
}
.swp_social_panel.swp_horizontal_panel.swp_flat_fresh .swp_default_full_color.swp_other_full_color.swp_individual_full_color.scale-100.scale-full_width > .swp_share_button > a { /* override link color change for social share buttons */
    color: #fff !important;
}
.social-icons .is-outline {
	color: silver !important;
}
/*SUBSCRIPTION STYLING */
.button.watch-button{
    background:#4d61b5;
    background-color:#4d61b5!important;
    border:2px solid #4d61b5;
    color:#FFF;
}
.button.watch-button a{
    color:#FFF!important;
}
.button.watch-button:hover{
    background:white;
    background-color:white!important;
    border:2px solid #4d61b5;
    box-shadow:none;
    color:#4d61b5;
}
.button.watch-button:hover a{
    color:#4d61b5!important;
}
.download-link{
    font-size:.8rem;
}
.includedMembership{
    color:#000;
    border-top:2px solid black;
    border-bottom:2px solid black;
    text-align:center;
    margin:.5em 0;
}
.membershipM{
    position:absolute!important;
    width:50px!important;
    right:5px!important;
    height:50px!important;
    margin:0!important;
    left:auto!important;
    z-index:99;
    top:0!important;
    background:white;
}
/* SUBSCRIPTION POPUP */
@media (max-width:660px){
    .watch-button{
        padding:0 .6em!important;
    }
}
@media (min-width:850px){
    .stuck .header-main .nav-divided>li{
        margin:0 .7em!important;
    }
    .stuck .header-main .membership-popup{
        margin-top:.8em!important;
    }
}
.paoc-pro-popup-modal .paoc-pro-popup-modal-cnt .paoc-pro-popup-modal-cnt-inner{
    padding:30px 20px;
}
.membership-popup, .subscription-popup{
	background:#4d61b5!important;
	color:#FFF!important;
	text-transform:uppercase!important;
	border:2px solid #4d61b5!important;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	transition:transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s!important;
	font-size:.97em!important;
	vertical-align:middle!important;
	line-height:2.19em!important;
	margin-bottom:1em!important;
	text-align:center;
	font-weight:600;
}
.membership-popup:hover, .subscription-popup:hover{
	background:#FFF!important;
	border:2px solid #4d61b5!important;
	color:#4d61b5!important;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	font-size:.97em!important;
	vertical-align:middle!important;
	line-height:2.19em!important;
	margin-bottom:1em!important;
	text-align:center;
}
.membership-popup.homepage-membership, .membership-popup.homepage-membership:hover{
    margin-bottom:.5em!important;
}
.button.membership-button{
    background:#4d61b5!important;
	color:#FFF!important;
	text-transform:uppercase!important;
	border:2px solid #4d61b5!important;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	font-size:.97em!important;
	text-align:center;
}
.button.membership-button:hover{
	background:#FFF!important;
	color:#4d61b5!important;
	border-color:#4d61b5!important;
	box-shadow:none!important;
	padding:0 1.2em!important;
	letter-spacing:.03em!important;
	min-height:2.5em!important;
	font-size:.97em!important;
	text-align:center;
}
.membership-button.is-outline{
	background:white!important;
	color:#4d61b5!important;
	border-color:#4d61b5!important;
	text-align:center;
}
.membership-button.is-outline:hover{
	background:#4d61b5!important;
	color:#FFF!important;
	border-color:#4d61b5!important;
	text-align:center;
}
.membership-button a{
    color:#4d61b5;
}
.membership-button:hover a{
    color:#FFF;
}
.membership-button a:hover{
    color:#FFF;
}
.paoc-pro-popup-modal-cnt-inner{
	text-align:center;
}
@media only screen and (min-width: 661px) {
.member-area-button .col-inner{
	min-height:136px;
}
}
.box-title{
    background:#231f20;
    text-transform:uppercase;
    color:white!important;
    padding:10px;
    width:100%;
    font-size:.883rem!important;
    margin-top:-1px!important;
  }
  .box-title.invisible{
    background:transparent;
  }
  .col_2{
    width:46%;
    display:inline-block;
    text-align:center;
    vertical-align:top;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
	}
.col_2:hover{
box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.3);
}
.box-inner{
	padding:15px 0px 10px;
}
  .annual-box{
    padding:0px;
    margin-left:2%;
  }
  .monthly-box{
    margin-right:2%;
    padding:0px;
  }
.annual-box h2, .monthly-box h2{
	margin-bottom:.1em!important;
}
  .join-monthly{
    color:#4d61b5!important;
    background:#FFF;
    border:2px solid #4d61b5!important;
		background-color:#FFF!important;
		transition: 0.3s;
  }
  .join-monthly:hover{
    color:#FFF!important;
    background:#4d61b5;
    box-shadow:none!important;
    border:2px solid #4d61b5;
		background-color:#4d61b5!important;
  }
  .join-yearly{
    background:#4d61b5;
    border:2px solid #4d61b5!important;
		background-color:#4d61b5!important;
		transition: 0.3s;
		color:#FFF!important;
  }
  .join-yearly:hover{
    border:2px solid #4d61b5;
    color:#4d61b5!important;
    background:#FFF;
    box-shadow:none!important;
		background-color:#FFF!important;
  }
  .caption-font{
    font-size:.9rem!important;
    font-style:italic;
		margin-bottom:1em!important;
  }
  .box-section{
    margin:0 auto;
    text-align:center;
  }
  .bottom-button{
    text-align:center;
    margin:0 auto;
    padding-top:30px;
  }
  @media only screen and (max-width: 600px) {
    .col_2{
      width:100%!important;
      display:block!important;
      min-height:0px;
      margin-top:10px;
    }
    .monthly-box{
      margin-right:0px;
    }
    .annual-box{
      margin-left:0px;
    }
  }
/* END MEMBERSHIP POPUP */
/*END SUBSCRIPTION STYLING*/

/* TI LOADING PAGE */
.loading-svg{
    width:300px;
    height:300px;
    text-align:center;
    margin:0 auto;
}
.loading-container{
    margin:0 auto;
    text-align:center;
    padding:2em 0 4em 0;
}
.loader {
    border: 16px solid #999;
    border-top: 16px solid #4d61b5;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    animation: spin 2s linear infinite;
    margin:2em auto;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.loading-logo{
    width:35%;
}
/* END LOADING PAGE */

/* MEMBERSHIP CONSOLE */
.membership-console>ul>li{
    margin-bottom:.2em!important;
    margin-left:2em;
    font-size:100%;
}
.membership-console p{
    margin-bottom:.5em;
}
/* END MEMBERSHIP CONSOLE */

/* Cart Work */

.nav-dropdown .woocommerce-mini-cart .angelleye_smart_button_mini {
display: none !important;	
}

.woocommerce-form-coupon-toggle a.showcoupon:after {
  content: 'Use it here!';
  font-size: initial;
}

.woocommerce-billing-fields__field-wrapper #billing_company_field, .woocommerce-billing-fields__field-wrapper #billing_phone_field {display:none !important;}

p.form-row .form-row.privacy.validate-required, .woocommerce-terms-and-conditions-checkbox-text, label.checkbox.woocommerce-form__label, .form-row.hubwoo-input-checkbox label {
	font-size: 11.56px !important;
	font-weight: 400 !important;
	color: #222 !important;
}
.checkoutStatus {
	font-size: inherit !important;
	margin: 0px 0px;
}
.ywgc_have_code {
    margin: 10px 0 6px 0;
}
.ywgc_enter_code {
    padding: 10px 0px;
    margin: 0em 0;
    text-align: left;
}
.ywgc_have_code .message-wrapper {
    margin: 0;
    padding-bottom: 0em;
}

.checkout_coupon.woocommerce-form-coupon.has-border.is-dashed {
	border:none !important;
	padding: 10px 0px 0px;
}

a.showcoupon {
  font-size: 0;
}

a.showcoupon:after {
  content: 'Use it here';
  font-size: initial;
}

.checkout_coupon.woocommerce-form-coupon.has-border.is-dashed .coupon {
	max-width: 727px;
}
.checkout_coupon.woocommerce-form-coupon.has-border.is-dashed p {
	display:none;
}
.checkout_coupon.woocommerce-form-coupon.has-border.is-dashed input {
	max-width: 559px;
}


#rc-anchor-container, .rc-anchor.rc-anchor-normal {
	margin-bottom: 8px !important;
}
.woocommerce-Button {margin-top: 12px;}

.recurring-totals, .recurring-total {
	display:none;
}
/* End Cart Work */

article.post.type-post a {
	text-decoration: underline;
}

@media only screen and (min-width: 960px){
.banner h1 {
    font-size: 32px;
	line-height: 37.5px;
}
}
@media only screen and (max-width: 959px){
.banner h1 {
    font-size: 28px;
	line-height: 33px !important;
}
}

.banner h1 {
	background-color: rgba(0,0,0,0.55);
	color: #fff;
	display: inline;
	padding: 0px 7px;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}
.banner h6 {
	background-color: rgba(0,0,0,0.55);
	color: #fff;
	padding: 0px 3px;
	width: fit-content;
}
.banner .button.primary {
	clear:both !important;
}

/* Hubspot */
.hubspot-email form {margin: 0 auto!important;}
.hubspot-email .col.small-12.large-12 {
	padding: 16px 0px !important;
}
.hubspot-email fieldset {
   max-width:calc(100% - 150px)!important;
	display:inline-block;
	float: left;
	width:calc(100% - 150px)!important;
}
.hubspot-email fieldset.form-columns-2 .hs-form-field {
    width: 40%;
    float: left;
}
.hubspot-email .hs-submit {
	display: inline-block !important;
	margin-top: 30px;
    margin-bottom: 0;
    padding: 0px 0px 0px;
}

.hs-button {
	height: 37px !important;
    max-height: 35px !important;
    min-height: auto;
}

.hubspot-email li {
    margin-bottom: .1em;
	list-style-type:none;
	margin-left: 0px !important;
}
.hubspot-email input {
    margin-bottom: .1em;
}

footer .hubspot-email.grid
{padding-left: 24px !important;}



.alert-box {
	margin-bottom: 18px !important;
}

@media (max-width: 549px) {
#logo img {max-height: 50px !important;}
}
header .stuck #logo img {
    max-height: 50px !important;
}

.woocommerce-page .gap-element {height: 30px !important;}

.entry-content hr {
    margin: 15px 0 !important;
	clear: both;
}

.qlt-brands .col {padding-bottom: 0px !important;}

/* Legacy Fixes */
.legacy.single-post .entry-header .entry-image img {width: auto !important;}
.legacy.single-post span {color: inherit !important;}
.legacy.single-post .wp-caption {margin-bottom: 2em; max-width: 100%; clear: both; display: block;padding: 0px;}
.legacy.single-post .wp-caption .wp-caption-text {width: calc(100% - 10px);}
.legacy.single-post .wp-caption.alignleft, .legacy.single-post .wp-caption.alignright {float:none !important;}

.legacy.single-post img.alignright {display: block !important; float: none !important; margin-left: 0px !important; margin-bottom: 16px; clear: both !important;}
.legacy.single-post img.alignleft {display: block !important; float: none !important; margin-right: 0em; margin-left: 0em; margin-bottom: 16px; clear: both !important;}
.legacy.single-post .wp-caption.alignright {margin-left: 0px;}


/* Hide Runtime for Patterns */
.product_cat_patterns .woocommerce-product-attributes-item--attribute_runtime {
	display:none;
}

/* TI SSO */
#ti_ss{display:none;}
.ti-svg-container {height: 70vh;}
.ti-sso-svg {max-width: 640px; margin: 0 auto;}
/* 404 PAGE STYLING */
section.error-404{
    text-align:center;
    height:auto;
}
.error-404 .queryly{
    margin:0 auto;
}
.error-suggestions{
    padding:2rem 0 0 0;
}
#row-1207255774 > .col > .col-inner {
    padding: 25px 25px 10px 25px;
    background-color: rgb(255,255,255);
}
#col-1651708010 > .col-inner {
    border-radius: 15px;
}
#col-771630769 > .col-inner {
    border-radius: 15px;
}
#col-188057905 > .col-inner {
    border-radius: 15px;
}
#gap-1329788542 {
    padding-top: 30px;
}
#col-1651708010, #col-188057905, #col-771630769{
    text-align:left;
}
@media only screen and (min-width: 661px) {
    .error-404 .ux-search-submit{
        margin-bottom:1em!important;
        margin-left:-6px;
        border-radius:0px!important;
    }
    .error-404 .queryly{
        width:50%;
    }
    .error-404 .queryly input#query{
        width:80%;
    }
}
@media only screen and (max-width: 660px) {
    .error-404 .ux-search-submit{
        margin-left:-44px;
        height:44px!important;
        width:44px!important;
        border-radius:0px!important;
        margin-top:-18px;
    }
    .error-404 .ux-search-submit i{
        font-size:1em;
        margin-left:-3px;
    }
    .error-404 input#query{
        width:80%;
    }
}
/* END 404 PAGE STYLING */

/*STYLING FOR THE RIGHT SIDE RAIL WIDGETS*/
.post-sidebar .widget-title{
    background:#4d61b5;
    color:white!important;
    display:block;
    text-align:center;
    padding:10px;
    font-weight:700;
    margin-bottom:10px;
    font-family:"Raleway", sans-serif;
    line-height:1.6;
  }
  .post-sidebar .widget-title span{
    color:white!important;
  }
  .post-sidebar .is-divider{
    display:none;
  }
  .recentcomments span, .recentcomments a, .widget_recent_entries a{
	padding:0!important;
}
li.recentcomments, .widget_recent_entries li{
	line-height:1.2;
	padding:.7em 0!important;
}
.recent-blog-posts a{
	margin:0;
}
  /*END STYLING FOR THE RECENT CONTENT WIDGET*/
/*FAB COMMENT STYLING*/
.fab-container {
    height: 80px;
    width: 400px;
    position: relative;
  }
  
  .fab-container button, .fab-container a {
    height: 56px;
    width: 220px;
    cursor: pointer;
    border: none;
    border-radius: 40px;
    outline: none;
    background: #4d61b5;
    color: white;
    position: absolute;
    font-size: 16px;
    transition: 0.5s cubic-bezier(0.15, 0.88, 0.15, 0.97);
    display: grid;
    place-items: center;
    right:2%;
  }
  .fab-container .primary, .fab-container .secondary span, .fab-container .secondary i{
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
  }
  .fab-container button img {
    height: 17px;
    transition: 0.5s cubic-bezier(0.15, 0.88, 0.15, 0.97);
    position: absolute;
  }
  .fab-container button.primary i{
  height: 56px;
    transition: 0.5s cubic-bezier(0.15, 0.88, 0.15, 0.97);
    position: absolute;
    vertical-align:middle;
    line-height:56px;
    font-size:25px;
  }
  .fab-container .secondary p{
      transition:0.5s cubic-bezier(0.15, 0.88, 0.15, 0.97);
      /*position:absolute;*/
      margin-bottom:0;
      text-transform:none;
  }
  .fab-container .secondary{
      height:40px;
  }
  .fab-container button.primary i:nth-of-type(2) {
    opacity: 0;
  }
  
  .fab-container button.secondary, .fab-container a.secondary {
    background: white;
  }
  
  .fab-container button span, .fab-container a span {
    transition: 0.5s cubic-bezier(0.15, 0.88, 0.15, 0.97);
    position: absolute;
    color: grey;
    font-size: 13px;
    opacity: 0;
    right:65px;
    text-align:left;
    text-transform:none;
  }
  
  .fab-container a.secondary, .fab-container button.secondary {
    opacity: 0;
  }
  
  .fab-container.active button.primary i {
    transform: rotate(180deg);
  }
  
  .fab-container.active button.primary i:nth-of-type(1) {
    opacity: 0;
  }
  
  .fab-container.active button.primary i:nth-of-type(2) {
    opacity: 1;
  }
  
  .fab-container.active a.secondary, .fab-container.active button.secondary {
    width: 270px;
    opacity: 1;
  }
  .fab-container.active a.secondary{
    appearance:button;
    -webkit-appearance: button;
   -moz-appearance: button;
    border:none!important;
}
.fab-container .secondary span, .fab-container .secondary i{
  background:white!important;
}
  .fab-container .secondary span{
      padding:.5rem;
      border-radius:4px;
  }
  .fab-container .button.secondary{
    background-color:transparent!important;
    border:none!important;
}
  .fab-container.active a span, .fab-container.active button span {
    opacity: 1;
  }
  
  .fab-container.active a.secondary:nth-child(1) {
    transform: translateY(-60px);
  }
  .fab-container .secondary i{
      color:#4d61b5;
      box-shadow:0px 4px 10px 0px rgb(0 0 0 / 10%);
      border-radius:100%;
      height:40px;
      width:40px;
      line-height:40px;
      background:rgba(77,97,181,.2);
      text-align:center;
      position:absolute;
      transition:0.5s cubic-bezier(0.15, 0.88, 0.15, 0.97);
      right:8px;
      top:0;
      margin:0;
      margin-right:0px!important;
  }
  .fab-container.active a.secondary:nth-child(2) {
    transform: translateY(-120px);
  }
  
  .fab-container.active a.secondary:nth-child(3) {
    transform: translateY(-180px);
  }
  button#fab-main-btn{
      width:56px;
  }
  .comment-cta{
      position:fixed;
      top:85%;
      right:2%;
      z-index:99999;
  }
  .fab-container button.primary{
      box-shadow:0px 4px 10px 0px rgb(0 0 0 / 20%);
  }
  .fab-container.active a.secondary:hover span, .fab-container.active a.secondary:hover i{
      box-shadow:0px 4px 10px 0px rgb(0 0 0 / 20%)!important;
  }
  .fab-container.active a.secondary:hover{
    box-shadow:none;
}
  /*END FAB STYLING*/

figcaption{
    font-size:12px!important;
}
  
/*COMMENT BOX STYLING*/
#comments .customer-service-info{
    background:rgba(0,0,0,0.05);
    padding:2rem 25px 0px;
    margin-top:2rem;
}
#comments .customer-service-info p{
    display:inline-block;
    line-height:42px!important;
    margin-bottom:0px;
    margin-right:1rem;
}
#comments .customer-service-info .button{
    margin-right:0px;
}
#comments .comment-respond{
    margin-top:0px;
    padding-bottom:2rem;
}
li > #comments .comment-respond{
    margin-top:15px;
}
.comment-form-attachment label{
    display:none;
}
#respond input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, textarea:focus{
    box-shadow:0 0 5px rgb(77, 97, 181);
}
#comments textarea#comment{
    margin-top:0px;
}
#comments input#attachment::before{
    display:inline-block;
    font-style:normal;
    text-rendering:auto;
    font-variant:normal;
    -webkit-font-smoothing:antialiased;
    font-family:"FontAwesome";
    content:"\f03e";
    font-size:2rem;
    cursor:pointer;
    margin-right:1rem;
}
#comments input#attachment{
    cursor:pointer;
}
#comments p.comment-form-attachment{
    font-size:.8rem!important;
    cursor:pointer;
    width:50%;
}
#comments p.form-submit{
    width:50%;
}
#comments input#submit{
    float:right;
    margin-right:0px;
}
.comment-form-attachment label i:hover{
    background:rgba(255,255,255,.8);
}
.comment-form-attachment label i{
    width:50px;
    height:50px;
    font-size:30px;
    color:#4d61b5;
    vertical-align:middle;
    text-align:center;
    line-height:50px;
    border-radius:100%;
    transition:transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
}
@media (max-width:660px){
    #comments p.form-submit{
        display:inline-block;
        vertical-align:top;
    }
    #comments p.comment-form-attachment{
        width:48%;
        display:inline-block;
    }
}
/*END COMMENT BOX STYLING*/

/* ZENDESK HEADER BUTTON REPLACEMENT STYLING */
#button_closed {
    height: 30px;
    width: 35px;
    color:rgba(102,102,102,0.85);
    text-align: center;
    overflow: hidden;
	white-space: nowrap;
	display:block;
	line-height:30px;
	margin-right:0px;
	background:#FFF;
	border:2px solid rgba(102,102,102,0.85);
	transition:.8s ease;
    border-radius:60px;
}

#button_closed:hover span {
    display: none;
}

#button_closed:hover {
    width:142px;
    /*transition: width 1s;*/
	font-weight:bold;
	background:rgba(102,102,102,0.85);
	color:white;
	box-shadow:none;
}

#button_closed::after {
  content: "";
  width: 140px;
  display: none;
}

#button_closed:hover::after {
    content: "Contact Us";
    display: inline-block;
	position:relative;
	top:1px;
	left:auto;
	margin-top:0;
}
@media (max-width:660px){
	#button_closed{
		display:none;
	}
}
/* ZENDESK HEADER BUTTON REPLACEMENT STYLING */
/* Queryly Search */
.nav>li.custom>a>label>i {
	min-width: 1em;
}
.nav>li>a>label>i.icon-search {
	color: rgba(255,255,255,0.8);
	transition: all .2s;
	font-size: 1.5em;
	line-height: 1.5;
}
.nav>li>a>label>i.icon-search:hover {
	color: rgba(255,255,255,1);
}
.mobile-nav.nav-right>li>a>label>i.icon-search {
	color: rgba(102,102,102,0.85) !important;
	font-size: 1.5em;
	line-height: 1.5;	
}
.mobile-nav.nav-right>li>a>label>i.icon-search:hover {
	color: rgba(102,102,102,0.1) !important;
}
@media (max-width: 849px) {
.mobile-nav.nav-right li.html.custom {
    display: block;
}
}

.box-text {
    padding-top: .5em;
    padding-bottom: .5em;
    position: relative;
    width: 100%;
    font-size: .9em;
}

/* page padding */

#content.content-area {
	padding-top: 30px !important;
}

/*Sidebar Ad Unit Fix */
@media screen and (min-width: 768px){
.row-large>.post-sidebar {
    padding: 0 24px 24px !important;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .large-3.post-sidebar { width:350px; max-width: none; -ms-flex-preferred-size: auto; flex-basis: auto;}
    .blog-wrapper .large-9, .adtest .large-9 { width:calc(100% - 350px); max-width: none; -ms-flex-preferred-size: auto; flex-basis: auto;}
}
 
@media (min-width: 1200px) {
    .large-3.post-sidebar { width:350px; max-width: none; -ms-flex-preferred-size: auto; flex-basis: auto;}
    .blog-wrapper .large-9, .adtest .large-9 { width:calc(100% - 350px); max-width: none; -ms-flex-preferred-size: auto; flex-basis: auto;}
}



.temp-hide {display:none !important;}
/* Header */
.header-subscribe, .nav .static-nav-item, .ti-sso-link, .html_topbar_right a {font-size: 12.8px !important; padding: 4px 8px !important;}
.header-subscribe {background: #4d61b5; color: #fff;}
.nav-right form {margin: 0px !important;}
.nav-right .ti_sso_button {margin-right: 0px; background-color: white !important; font-size: 12.8px; padding: 4px 8px; color: rgba(102,102,102,0.85); transition: all .2s; border:none;}
.nav-right .ti_sso_button:hover {background-color: rgba(255,255,255,1); box-shadow: none !important; color: rgba(17,17,17,0.85);}
.header-subscribe {background: #3db8ea; color: #fff;}
@media (min-width: 850px) {
.nav-divided>li+li>a:after {
    border-left: 0px solid rgba(0,0,0,0.1) !important;
}
}
	
.stuck .header-main .nav > li.custom > a {
    line-height: 16px;
}
/* Hide items from logged out users */
.art-my-videos {display:none !important}
body.logged-in .art-my-videos {display: block !important;}

/* Structure */
section.limit-width {max-width: 960px !important; margin: 0 auto;}

/* Zendesk button move */
.zEWidget-launcher {
bottom: 65px !important;
}

/* Typography */
	@media (min-width: 960px) {
.article-inner  h1, .article-inner .h1 {
	font-size: 2em !important;
}
}
.section-content h2, .text-box h2 {
font-family: 'Raleway', serif;
text-transform: none;
}

.art-home-opener h2 {font-size: 36px !important;}

.section-title h3, .section-title-main {
	font-family: 'Raleway', serif;
}
span.section-title-main {text-transform:none !important;}

p.lead {font-size: 13px !important;}

.page-header-excerpt {display: none !important;}

/* End Typography*/
/*Glossary */
ul.glossaryList {
  padding-top: 50px !important;
}
.glossaryList li {
  padding-bottom: 40px;
  font-size: 20px;
  line-height: 33px;
  width: 100%;
  float: left;
}
.glossaryList li p {
  padding-bottom: 15px;
  font-size: 20px;
  line-height: 33px;
}
ul a.glossaryLink {
  background: none;
  border: none;
  text-align: left;
  font-family: "adelle-sans", sans-serif !important;
  font-weight: bold;
  color: #4a4a4a;
  padding: 0px;
  margin: 0px;
  font-size: 24px;
  width: 100%;
}
ul a.glossaryLink:hover {
  background: none;
  border: none;
  padding: 0px;
}
/* +++++++ Glossary Page Css +++++++ */
.page-id-307747 .tiles {
  width: auto;
  max-width: 1200px;
  margin: auto;
  padding: 0 30px;
}
.page-id-307747 .tiles .listNav {
  border-top: 1px solid #cfcfcf;
  border-bottom: 1px solid #cfcfcf;
  padding: 12px 0;
}
.page-id-307747 .tiles .listNav .ln-letters {
  max-width: 1200px;
  text-align: center;
  padding: 8px 0;
  margin: auto;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: table;
}
.page-id-307747 .tiles .listNav .ln-letters a {
  cursor: pointer;
  list-style: none;
  float: left;
  min-width: 32px;
  min-height: 32px;
  box-sizing: border-box;
  margin: 0.15em;
  border: 1px solid #e5e5e5;
  background: #f5f5f5;
  color: #adadad;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 15px;
  text-decoration: none;
}
.page-id-307747 .tiles .listNav .ln-letters a:hover {
  color: #3db8ea;
}
.page-id-307747 .tiles .listNav .ln-letters a.ln-all {
  font-weight: 500;
}
.page-id-307747 .tiles .listNav .ln-letters a.ln-disabled {
  cursor: no-drop;
  opacity: 0.45;
}

/* ad units */
.adunit {padding-top: 0px !important; padding-bottom: 15px !important;}
.peakad {margin: 0 auto !important;}
#art-320x50 {width: 100% !important;}

/*store*/

.paypal-button-context-iframe {
	margin-top: 8px !important;
}

/* Woo Product Page */
.product form.cart {margin-top: 15px !important;}

	.widget_product_categories .level-0 {
	font-weight: bold;
}
/* Woo Responsive Download Table */
table.woocommerce-table--order-downloads {
 margin: auto;
  border-collapse: collapse;
  overflow-x: auto;
  display: block;
  width: fit-content;
  max-width: 100%;
}
table.woocommerce-table--order-downloads td:first-of-type, table.woocommerce-table--order-downloads th:first-of-type {
  border-left: none;
}
table.woocommerce-table--order-downloads td:last-of-type, table.woocommerce-table--order-downloads th:last-of-type {
  border-right: none;
}
.table-responsive::-webkit-scrollbar {
    -webkit-appearance: none;
}
.table-responsive::-webkit-scrollbar:vertical {
    width: 12px;
}
.table-responsive::-webkit-scrollbar:horizontal {
    height: 12px;
}
.table-responsive::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}
.table-responsive::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

/* end store */

/* categories */
.archive .shade, .category .shade {
    background: linear-gradient(to top, #323232 0%, rgba(50,50,50,1) 60%);
    opacity: .5;
}

#section_1324613308, .section.grid {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    background-color: rgb(255, 255, 255);
    padding-left: 0px !important;
    padding-right: 0px !important;		
}
.section.grid.search {
    padding-top: 30px !important;
    padding-bottom: 0px !important;
    background-color: rgb(255, 255, 255);
    padding-left: 0px !important;
    padding-right: 0px !important;		
}
.section.grid.search .col {
    padding: 0 15px 0px;
}
.post-date {display:none !important;}
.department-post-loop .is-divider {display:none !important;}
/* Related Posts */
.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    border: 0px solid rgba(127,127,127,0.1);
}
/* Department Child Template */
.view-all {margin-top: 1em !important;}
/* Related Products Wrapper */
.related-products-wrapper div.row.flickity-enabled {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.related-products-wrapper .slider-nav-reveal .flickity-prev-next-button:hover, .related-products-wrapper .slider-nav-reveal .flickity-prev-next-button {
    box-shadow: none !important;
}
/* Previous & Next Buttons */
.slider-nav-reveal .flickity-prev-next-button.previous, .flickity-prev-next-button.previous {
    left: -3% !important;
}
.slider-nav-reveal .flickity-prev-next-button.next, .flickity-prev-next-button.next {
    right: -3% !important;
}
/*Carousel Buttons */
.flickity-prev-next-button {
    opacity: 1 !important;
}
/* Product Pages */
.product-info .next-prev-thumbs {display:none !important;}
/*single post template*/
.entry-header-text {
    padding: 0.5em 0 0em !important;
}
.entry-content {
    padding-top: 1em !important;
}
.entry-meta {
	margin-bottom: 15px !important;
}
.single h3 {
	margin-top: 1em !important;
}
.wp-caption {
    margin-top: 2em !important;
}
/* Complianz Window */
.cc-window {z-index:99999999999;}

.cc-window.cc-banner {
    padding: 1em !important;
}
.cc-revoke, .cc-window {
    font-size: 13px !important;
}
@media (max-width: 1200px) {
.cc-window.cc-floating {
    padding: 0.5em;
    max-width: 100%;
	flex-direction: unset;
}
.cc-floating .cc-message {
    display: inline-block;
    margin-bottom: 1em;
    width: auto;
    max-width: unset;
    margin: 0 auto;
	margin-top: 5px !important;
}
	.cc-compliance {
    display: inline-block;
    -ms-flex-align: unset;
    align-items: center;
    -ms-flex-line-pack: unset;
    /* align-content: space-between; */
    max-width: 120px;
    float: right;
    width: 120px;
}
}
.cc-message a.cc-link {
	white-space: pre-wrap; /* CSS3 */    
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */    
	white-space: -o-pre-wrap; /* Opera 7 */    
	word-wrap: break-word; /* Internet Explorer 5.5+ */
	display:unset;
}
@media (max-width: 490px) {
.cc-window.cc-floating {
    padding: 0.5em;
    max-width: 100%;
	flex-direction: unset;
}
.cc-floating .cc-message {
    display: inline-block;
    margin-bottom: 1em;
    width: 100%;
    margin: 0 auto;
}
	.cc-compliance {
    display: inline-block;
    -ms-flex-align: unset;
    align-items: center;
    -ms-flex-line-pack: unset;
    /* align-content: space-between; */
    max-width: none;
    width: auto;
}
}

/* Store Notice */
.woocommerce-store-notice {
	font-size: 13px !important;
}
/* footer */
.peak-footer p {
	margin-bottom: 0px !important;
}
.absolute-footer {display:none !important;}
@media (max-width: 768px) {
.mag-cover {max-width: 200px;}
}
/* Sticky Ad */
.advads-close-button { width: 20px !important; height: 20px !important; line-height: 20px !important; z-index: 99999999999999 !important; display:block !important;}
#cmplz-document {
    margin: 0 auto;
}
.woocommerce-product-attributes-item--attribute_pages{
		display:none !important;
}
.woocommerce-password-strength bad{
	display:none !important;
}
.woocommerce-password-hint{
	display:none !important;
}
.hs-eu-cookie-confirmation{
	display:none;
}